<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Task 17.10</title>
</head>
<style>
  button {
    width: 100px;
    height: 50px;
    margin-top: 15px;
    background-color: aqua;
    color: red;
    border-radius: 10px;
    border: 1px solid olivedrab;
  }

  #big-photo {
    width: 450px;
    height: 300px;
    background-image: url(no-image.png);
    background-repeat: no-repeat;
  }

  #small-photo {
    width: 120px;
    height: 120px;
    background-image: url(no-image.png);
    background-repeat: no-repeat;
    background-size: 120px 120px;
  }

  img {
    width: 100%;
  }
  .user-form {
    margin-bottom: 20px;
  }
</style>


<body onload="onPageLoad()">
  <div class="container">

    <div id="big-photo"></div>
    <h1 id="greeting" style="color: blueviolet;">lời chào ở đây</h1>
    <div class="user-form">
      <input type="text" placeholder="First Name..." id="inp-firstname">
      <input type="text" placeholder="Last Name..." id="inp-lastname">
      <input type="text" placeholder="User Name..." id="inp-username">
    </div>
    <div id="small-photo"><img id="img1" src="dice.png"></div>
    <button id="play-button" onclick="onBtnClickToPlay()">Ném</button>
    <h2 id="message"></h2>

    <!-- style="color: brown;" -->
  </div>



</body>
<script src="script.js">
</script>

</html>